package com.tofly.xrtygis.custom.entity.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FillInStateEnum {
    FINANCE("1","财务填报"),
    NON_FINANCIAL("0","非财务填报"),
    ;

    private String state;
    private String name;
}
